当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]想在kde下弄beryl+aiglx,失败了-_-
帖子发表于 : 2006-10-11 16:57 

注册: 2006-10-09 15:16
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
从ubuntu 5.10的server开始装起,基本系统装完以后apt-get kde-core,然后改locale做中文支持,这一路下来还算顺利,因为之前一直用debian+kde,方法差不多。
但是装ubuntu主要还是想体验一下beryl+aiglx的。就按照beryl的wiki上的一篇文章开始装,一路下来都没什么错误。在kdmrc里改好了xorg-air以后,x可以起来,beryl的图标在任务栏里也有,但是右键菜单的中文全是问号,英文正常;窗口管理器从kwin选到beryl,窗口的四周边就不见了,也没有任何cube或橡胶等等特效。唉,郁闷了。哪位达人指点一下吧,谢过了先~


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2006-10-15 12:07 
头像

注册: 2005-08-01 9:14
帖子: 3666
送出感谢: 0 次
接收感谢: 0 次
一。 没有装语言包
二。5.10太老了


_________________
Gedanken ohne Inhalt sind leer .Anschauungen ohne Begriffe sind blind.


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2006-10-15 15:07 
头像

注册: 2005-06-11 14:03
帖子: 6226
地址: 不明真相的群众
送出感谢: 0 次
接收感谢: 0 次
5.10可能都不支持。


_________________
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2006-10-25 15:33 

注册: 2005-10-07 18:55
帖子: 116
送出感谢: 0 次
接收感谢: 0 次
AIGLX要xorg7.1
如果是nvidia的可以用9526的驱动可以和以前的版本混用。
实在不行就装XGL

不过还是推荐升级,既然玩beryl,估计也不是服务器,升级一下何妨?


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译